Zimbra Releases/8.7.0/Supported Systems

Revision as of 13:15, 14 July 2016 by Mmedellin (talk | contribs) (Zimbra Collaboration 8.7.0 Supported Systems)

Zimbra Collaboration 8.7.0 Supported Systems

Network Edition and Open Source supported platforms

  • Red Hat® Enterprise Linux® 7
  • CentOS Linux® 7
  • Red Hat Enterprise Linux 6, patch level 4 or later is required
  • CentOS Linux 6, patch level 4 or later is required.
  • Ubuntu 14.04 LTS
  • Ubuntu 12.04.4 LTS Server Edition running the saucy (3.11) or later kernel is required. Note: If the original install was done with Ubuntu 12.04.2 or earlier, manual intervention is required to switch to the saucy (3.11) or later kernel series. See https://wiki.ubuntu.com/Kernel/LTSEnablementStack for further information.

Administration Console

The following operating system/browser combinations are supported. Other configurations might work.

Windows XP with required updates, Vista, Windows 7, or Windows 8 with one of the following:

  • Internet Explorer 8.0 and higher
    • IE8.x for XP
    • IE9.x and higher for Vista/Windows 7
    • IE10 and higher for Windows 8
  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome

Mac OS X 10.5, 10.6, 10.7, or 10.8 with the latest stable release of one of the following:

  • Firefox
  • Safari
  • Chrome

Linux with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Zimbra Web Client (Advanced)

The following operating system/browser combinations for the advanced Zimbra Web Client are supported. Other configurations might work.

Windows XP with required updates, Vista, Windows 7, or Windows 8 with one of the following:

  • Internet Explorer 8.0 and higher
    • IE8.x for XP
    • IE9.x and higher for Vista/Windows 7
    • IE10 and higher for Windows 8
  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome

Mac OS X 10.5, 10.6, 10.7, or 10.8 with the latest stable release of one of the following:

  • Firefox
  • Safari
  • Chrome

Linux with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Zimbra Web Client (Standard)

The following operating system/browser combinations for the standard Zimbra Web Client are supported. Other configurations might work.

Windows XP with required updates, Vista, Windows 7, or Windows 8 with one of the following:

  • Internet Explorer 8.0 and higher
    • IE8.x for XP
    • IE9.x and higher for Vista/Windows 7
    • IE10 and higher for Windows 8
  • The latest stable release of:
    • Firefox
    • Safari
    • Google Chrome

Mac OS X 10.5, 10.6, 10.7, or 10.8 with the latest stable release of one of the following:

  • Firefox
  • Safari
  • Chrome

Linux with the latest stable release of one of the following:

  • Firefox
  • Google Chrome

Jump to: navigation, search